<ion-content>
	<div class="page-wrapper">
		<div class="content">
			<div class="row">
				<div class="col-sm-5 col-4">
					<h4 class="page-title">Memberships</h4>
				</div>
			</div>
			<div class="row doctor-grid">
				<ng-container *ngFor="let item of members">
					<div
						*ngIf="item.rate.country._id == pais"
						class="col-md-12 col-sm-6 col-lg-6"
					>
						<div class="profile-widget">
							<div class="container row">
								<div class="col-sm-6">
									<div class="doctor-img">
										<a class="avatar"
											><img alt="" [src]="item.avatar"
										/></a>
									</div>
								</div>
								<div class="col-sm-6">
									<div class="price">
										Costo
										<h2 class="text-center text-primary">
											{{ item.cost * item.rate.rate }} {{
											item.rate.code }}
										</h2>
									</div>
									<div class="price">
										Dias de uso
										<h2 class="text-center text-primary">
											Max {{item.days}} dias
										</h2>
									</div>
								</div>
							</div>
							<h4 class="doctor-name text-ellipsis">
								{{item.title}}
							</h4>
							<div class="doc-prof">
								{{ item.rate.country.Country }}
							</div>
							<div class="user-country">
								<ul class="list-group">
									<ng-container
										*ngFor="let sk of item.skills"
									>
										<li class="list-group-item">
											<span class="float-left"
												>{{ servicio(sk.title) }}</span
											>
											<span class="float-right">
												{{sk.hours}} Hrs
											</span>
										</li>
									</ng-container>
								</ul>
							</div>
							<div class="mt-4 row">
								<button
									(click)="showModal(item)"
									class="btn btn-primary btn-block"
								>
									SELECCIONAR
								</button>
							</div>
						</div>
					</div>
				</ng-container>
			</div>
		</div>
	</div>
</ion-content>
